package com.danding.yang800.Vo;

/**
 * Created by Administrator on 2017/12/19.
 */
public class GiftInfoVO {
    /**
     * success : true
     * result : {"skuSn":"S2017121419202178890000","skuName":"礼品001","storeSkuSn":"SS_f5ad6a04c00d476889c1189b626d7186","imageUrl":"http://dante-img.oss-cn-hangzhou.aliyuncs.com/dev/cbc229cd2a0306a6d7a9daeb2bc9ec6e.jpg","marketPrice":222,"content":"<p>\t\t\t\t\t\t<\/p><p>\r\n\t\t\t\t\t\t<img src=\"http://dante-img.oss-cn-hangzhou.aliyuncs.com/dev/0c5e55f11888f3a03a28e18bc110e64e.jpg\"/><\/p><p>\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t<\/p><p>\r\n\t\t\t\t\t<\/p><p>\r\n\t\t\t\t\t<\/p>"}
     */

    private boolean success;
    private ResultBean result;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public ResultBean getResult() {
        return result;
    }

    public void setResult(ResultBean result) {
        this.result = result;
    }

    public static class ResultBean {
        /**
         * skuSn : S2017121419202178890000
         * skuName : 礼品001
         * storeSkuSn : SS_f5ad6a04c00d476889c1189b626d7186
         * imageUrl : http://dante-img.oss-cn-hangzhou.aliyuncs.com/dev/cbc229cd2a0306a6d7a9daeb2bc9ec6e.jpg
         * marketPrice : 222.0
         * content : <p>						</p><p>
         <img src="http://dante-img.oss-cn-hangzhou.aliyuncs.com/dev/0c5e55f11888f3a03a28e18bc110e64e.jpg"/></p><p>

         </p><p>
         </p><p>
         </p>
         */

        private String skuSn;
        private String skuName;
        private String storeSkuSn;
        private String imageUrl;
        private double marketPrice;
        private String content;

        public String getSkuSn() {
            return skuSn;
        }

        public void setSkuSn(String skuSn) {
            this.skuSn = skuSn;
        }

        public String getSkuName() {
            return skuName;
        }

        public void setSkuName(String skuName) {
            this.skuName = skuName;
        }

        public String getStoreSkuSn() {
            return storeSkuSn;
        }

        public void setStoreSkuSn(String storeSkuSn) {
            this.storeSkuSn = storeSkuSn;
        }

        public String getImageUrl() {
            return imageUrl;
        }

        public void setImageUrl(String imageUrl) {
            this.imageUrl = imageUrl;
        }

        public double getMarketPrice() {
            return marketPrice;
        }

        public void setMarketPrice(double marketPrice) {
            this.marketPrice = marketPrice;
        }

        public String getContent() {
            return content;
        }

        public void setContent(String content) {
            this.content = content;
        }
    }
}
